Agritek - Bug #122

Farmer app:In former app,click on share QR its not working.

09/01/2020 12:06 PM - Smita Pujar

Status: Closed Start date: 09/01/2020
Priority: 3-High Due date:

Assignee: Naresh Vanaparthi

Application: BT Severity: 4-Low
Description

1.go to agritek app

2.click on registration

3.click on land registration

4 fill the deatils and submit it
5.go to farmer app

6.click on my lands

7.click on crop history
8.click on view

9.share QR not working

Expected result:
share QR page should display

Actual result:
share QR not working

History

#1 - 09/09/2020 08:09 AM - Smita Pujar

- Description updated

#2 - 09/09/2020 08:12 AM - Smita Pujar

- Description updated

#3 - 10/02/2020 04:56 AM - Dwarakanatha Reddy

- Status changed from New to Resolved

#4 - 10/02/2020 07:14 AM - Pragati Patil

- Status changed from Resolved to Closed

#5 - 11/09/2020 05:09 AM - Pragati Patil

- Status changed from Closed to Re-open

#6 - 12/22/2020 03:31 PM - Smita Pujar
- Priority changed from 4-Medium to 3-High

#7 - 03/08/2021 02:14 PM - Pragati Patil

- Status changed from Re-open to Closed
